/**
 * Variable file 
 * place global variables here:
 *
 * @package Chef Gutenberg Child Theme
 */
/**
 * Mixin file 
 * All our custom mixins
 *
 * @package Chef Gutenberg Child Theme
 * @since 2019
 */
/* Boxsizing shortcut: */
/* Transform shortcuts */
/* Styling placeholders: */
/* Retina images: */
/* "Hard" gradients: */
/* REM font sizes: */
.block.form-block {
  border: 2px solid #009fe3;
  padding: 30px;
  border-radius: 0; }
  .block.form-block .gfield_required span {
    color: #e30613; }
  .block.form-block .validation_message {
    background: #007fb6;
    color: #fff;
    border-radius: 0;
    padding: 6px 15px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative; }
    .block.form-block .validation_message:after {
      position: absolute;
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 7.5px 10px 7.5px;
      border-color: transparent transparent #29235C transparent;
      top: -8px;
      left: 50%;
      transform: translateX(-50%);
      background-position: center center;
      background-size: contain;
      background-repeat: no-repeat;
      display: block;
      transition: .3s; }
  .block.form-block .gform_validation_errors h2 {
    font-size: 16px;
    font-size: 1rem;
    padding: 15px;
    background: #007fb6;
    color: #fff;
    font-weight: 100;
    border-radius: 0; }
  .block.form-block .gform_page_footer {
    margin-top: 20px; }
    .block.form-block .gform_page_footer .gform_button.button {
      float: right; }
    .block.form-block .gform_page_footer .gform_next_button.button {
      float: right; }
    .block.form-block .gform_page_footer .gform_previous_button.button {
      float: left; }
  .block.form-block .gform_footer {
    text-align: right; }
  .block.form-block .button {
    margin-top: 40px;
    text-transform: uppercase;
    font-family: "Lilita One", sans-serif;
    background: #e30613;
    color: #fff;
    border: none;
    font-size: 18px;
    font-size: 1.125rem;
    padding: 12px 50px 12px 30px; }
    .block.form-block .button:hover {
      background: #b6050f; }

.gf_progressbar_wrapper .gf_progressbar_title {
  background: #007fb6;
  color: #fff;
  padding: 5px 14px;
  border-radius: 5px 5px 0 0;
  margin-bottom: 0;
  font-size: 16px; }

.gf_progressbar_wrapper .gf_progressbar {
  background: #F5A3C6;
  border-radius: 0 0 5px 5px;
  margin-bottom: 25px; }
  .gf_progressbar_wrapper .gf_progressbar .gf_progressbar_percentage {
    width: 33%;
    background: #009fe3;
    text-align: center;
    color: white;
    font-size: 12px;
    border-radius: 0 0 5px 5px; }
    .gf_progressbar_wrapper .gf_progressbar .gf_progressbar_percentage span {
      padding: 0 10px; }

.wp-admin .editor-styles-wrapper .gform_fields {
  list-style: none;
  padding-left: 0;
  margin: 0; }

.gform_wrapper fieldset {
  margin: 0;
  border: none;
  padding: 0; }

.gform_wrapper .gfield {
  margin-bottom: 16px; }
  .gform_wrapper .gfield:last-child {
    margin-bottom: 0; }
  .gform_wrapper .gfield.day, .gform_wrapper .gfield.month, .gform_wrapper .gfield.year {
    width: calc( 33.33% - 12px);
    margin-right: 18px;
    display: inline-block; }
  .gform_wrapper .gfield.year {
    margin-right: 0; }

.gform_wrapper .gfield_label {
  margin-bottom: 7px;
  display: inline-block;
  font-weight: 700; }

.gform_wrapper input {
  font-size: 16px;
  font-size: 1rem;
  transition: .3s; }

.gform_wrapper input[type=text], .gform_wrapper input[type=number], .gform_wrapper input[type=email], .gform_wrapper textarea, .gform_wrapper select, .gform_wrapper .ginput_container_select select, .gform_wrapper input[type=tel] {
  width: 100%;
  padding: 10px 16px;
  box-sizing: border-box;
  border: 1px solid #999;
  line-height: 1;
  display: block;
  font-size: 16px;
  font-size: 1rem;
  transition: .3s;
  border-radius: 0;
  font-family: "Open Sans", sans-serif;
  background: #FFF; }
  .gform_wrapper input[type=text]:focus, .gform_wrapper input[type=number]:focus, .gform_wrapper input[type=email]:focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus, .gform_wrapper .ginput_container_select select:focus, .gform_wrapper input[type=tel]:focus {
    border-color: #000; }

.gform_wrapper .gfield_radio input[type="radio"] {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.gform_wrapper .gfield_radio li {
  margin-bottom: 10px; }
  .gform_wrapper .gfield_radio li:last-child {
    margin-bottom: 0; }

.gform_wrapper .gfield_radio label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 45px;
  font-size: 16px;
  font-size: 1rem; }
  .gform_wrapper .gfield_radio label:hover:before {
    border-color: #000; }

.gform_wrapper .gfield_radio input[type=radio]:focus + label:before {
  border-color: #000; }

.gform_wrapper .gfield_radio label:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid #999;
  border-radius: 50%; }

.gform_wrapper .gfield_radio label:after {
  content: "";
  line-height: 1;
  opacity: 0;
  position: absolute;
  height: 11px;
  width: 11px;
  border-radius: 50%;
  left: 7px;
  top: 7px;
  background: #222;
  transition: .3s; }

.gform_wrapper .gfield_radio input[type=radio]:checked + label:after {
  opacity: 1; }

.gform_wrapper .gfield_checkbox input[type="checkbox"], .gform_wrapper .ginput_container_consent input[type="checkbox"] {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.gform_wrapper .gfield_checkbox li, .gform_wrapper .ginput_container_consent li {
  margin-bottom: 10px; }
  .gform_wrapper .gfield_checkbox li:last-child, .gform_wrapper .ginput_container_consent li:last-child {
    margin-bottom: 0; }

.gform_wrapper .gfield_checkbox label, .gform_wrapper .ginput_container_consent label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 35px;
  font-size: 16px;
  font-size: 1rem; }
  .gform_wrapper .gfield_checkbox label:hover:before, .gform_wrapper .ginput_container_consent label:hover:before {
    border-color: #000; }

.gform_wrapper .gfield_checkbox input[type=checkbox]:focus + label:before, .gform_wrapper .ginput_container_consent input[type=checkbox]:focus + label:before {
  border-color: #000; }

.gform_wrapper .gfield_checkbox label:before, .gform_wrapper .ginput_container_consent label:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 0px;
  background: #fff;
  border: 1px solid #009fe3;
  border-radius: 0; }

.gform_wrapper .gfield_checkbox label:after, .gform_wrapper .ginput_container_consent label:after {
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  text-align: center;
  line-height: 10px;
  opacity: 0;
  position: absolute;
  height: 10px;
  width: 25px;
  left: 0;
  top: 8px;
  font-weight: 900;
  font-size: 16px;
  font-size: 1rem;
  color: #222;
  transition: .3s; }

.gform_wrapper .gfield_checkbox input[type=checkbox]:checked + label:after, .gform_wrapper .ginput_container_consent input[type=checkbox]:checked + label:after {
  opacity: 1; }

.gform_wrapper .ginput_container_fileupload {
  border: 1px solid #999;
  padding: 7px 14px;
  border-radius: 0;
  background: #fff; }
  .gform_wrapper .ginput_container_fileupload input {
    font-size: 14px;
    font-size: 0.875rem; }
  .gform_wrapper .ginput_container_fileupload:before {
    content: "\f15b";
    font-family: "Font Awesome 5 free";
    font-weight: 400;
    margin-right: 10px; }

.gform_wrapper .ginput_container_select {
  position: relative;
  z-index: 2;
  cursor: pointer;
  position: relative; }
  .gform_wrapper .ginput_container_select select {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    min-height: 44px; }
    .gform_wrapper .ginput_container_select select:focus {
      outline: none; }
  .gform_wrapper .ginput_container_select:after {
    content: "";
    height: 44px;
    width: 44px;
    pointer-events: none;
    display: block;
    position: absolute;
    background: #fff;
    bottom: 0;
    right: 0;
    transition: .3s;
    border: 1px solid #999;
    border-left: none;
    border-radius: 5px; }
  .gform_wrapper .ginput_container_select:before {
    content: "\f078";
    position: absolute;
    right: 0;
    width: 44px;
    bottom: 12.5px;
    color: #009fe3;
    text-align: center;
    font-weight: 900;
    font-family: "Font Awesome 5 free";
    font-size: 16px;
    font-size: 1rem;
    pointer-events: none;
    z-index: 2; }
  .gform_wrapper .ginput_container_select:hover:after {
    background: #009fe3; }
  .gform_wrapper .ginput_container_select:focus:after {
    border: 1px solid #222;
    border-left: none; }

.gform_wrapper .gfield_description {
  margin-top: 10px;
  font-style: italic;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.4; }

.gform_footer {
  margin-top: 30px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
